
.albumdetail {
    background: #e8f6fd !important;
}

.artikel-titel:hover {
    background: #e8f6fd !important;
}

.itembrowser-selecteditem {
    background: #e8f6fd;
}

.artikel-titel:hover {
    color: #0060B0;
}

div.box-title p {
    color: #0060B0;
}

div.box-title a {
    color: #0060B0;
}

div.box-title p a {
    color: #0060B0;
}

div.autocomplete ul li.selected {
    background: #0060B0;
}

.login-info {
    color: #0060B0;
}

#header #login-info #point-info {
    color: #0060B0;
}

#header #login-info a:hover {
    color: #0060B0;
}

#header #login-info span {
    color: #0060B0;
}

#header #login-info a {
    color: #0060B0;
}

div.autocomplete ul li.selected {
    color: #FFFFFF;
}

.highlight-box-content span a:hover {
    color: #0a578f;
}

.block-title a {
    color: #0069b9;
}

/* BUTTONS */
.btn.small {
    background: url(../images/buttons.png) 0 0 no-repeat;
}

.btn.small:hover {
    background: url(../images/buttons.png) 0 -20px no-repeat;
}

.btn.medium {
    background: url(../images/buttons.png) -115px 0 no-repeat;
}

.btn.medium:hover {
    background: url(../images/buttons.png) -115px -20px no-repeat;
}

.btn.large {
    background: url(../images/buttons.png) 0 -40px no-repeat;
}

.btn.large:hover {
    background: url(../images/buttons.png) 0 -60px no-repeat;
}

.btn.quote {
    background: url(../images/buttons.png) -257px -13px no-repeat;
}

.btn_signoff-club {
    background: url(../images/buttons.png) -115px 0 no-repeat;
}

.btn_signoff-club:hover {
    background: url(../images/buttons.png) -115px -20px no-repeat;
}

a.btn.btn_expand,
a.btn.read-more {
    background: url(../images/buttons.png) -257px -29px no-repeat;
}

a.btn.btn_collapse {
    background: url(../images/buttons.png) -257px -46px no-repeat;
}

/* BOX TITLES */
div.box-title {
    background: url(../images/bg-titles.png) 0 0 no-repeat;
}

div.box-title p {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

div.box-title span {
    background: url(../images/bg-titles.png) 0 -64px no-repeat;
}

#login-info div.login-info {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

#login-info div.leftcorner {
    background: url(../images/bg-titles.png) 0 0 no-repeat;
}

#login-info div.rightcorner {
    background: url(../images/bg-titles.png) 0 -64px no-repeat;
}

.testimonial {
    border-bottom: 1px solid #049deb;
}

div.logo {
    background-image: url('../images/logo_small.png');
    margin-top: 17px;
    width: 108px;
    height: 48px;
}

